html {
    background: url('/tmpl/images/kinezio_crm_full.jpg') center no-repeat;
    background-size: cover;
    height: 100vh;
}

body {
    background: transparent;
    /*height: 100vh;*/
}

#main {
    background: transparent;
}

#login {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px;
    margin-top: -50px;
    text-align: center;
}

#login {
    margin: auto;
    width: 300px;
    padding: 20px;
    background: #ffffffba;
    border-radius: 4px;
    box-shadow: 0 2px 10px #0f0e1636;
    position: absolute;
    left: 20%;
    margin-left: -150px;
}

#login h1 {
    margin: 0 0 5px;
    font-size: 20px;
    color: #3290d8;
    white-space: nowrap;
}

#login p {
    padding: 10px 0;
}

#login input {
    width: 200px;
    margin: 0 0 15px;
    text-align: center;
}

@media screen and (max-width: 700px) {

    html {
        background: url('/tmpl/images/kinezio_crm_mob.jpg') center no-repeat;
        background-size: cover;
    }

    #main {
        padding: 0;
    }

    #login {
        position: relative;
        left: auto;
        margin-left: auto;
        margin-top: 100px;
    }

}